cURL
curl "https://rxresu.me/api/openapi/career/schedules" --header "x-api-key: <api-key>"import requests
url = "https://rxresu.me/api/openapi/career/schedules"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rxresu.me/api/openapi/career/schedules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"applicationId": "<string>",
"interviewId": "<string>",
"kind": "<string>",
"query": "<string>",
"lead": "<string>",
"locale": "<string>",
"timezone": "<string>",
"enabled": true,
"email": true,
"nextRunAt": "2023-11-07T05:31:56Z",
"lastQueuedAt": "2023-11-07T05:31:56Z",
"intervalDays": -1,
"aiProviderId": "<string>"
}
]{
"defined": true,
"code": "<string>",
"status": 123,
"message": "<string>",
"data": "<unknown>"
}Career
Get careerschedules
GET
/
career
/
schedules
cURL
curl "https://rxresu.me/api/openapi/career/schedules" --header "x-api-key: <api-key>"import requests
url = "https://rxresu.me/api/openapi/career/schedules"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rxresu.me/api/openapi/career/schedules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"userId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"applicationId": "<string>",
"interviewId": "<string>",
"kind": "<string>",
"query": "<string>",
"lead": "<string>",
"locale": "<string>",
"timezone": "<string>",
"enabled": true,
"email": true,
"nextRunAt": "2023-11-07T05:31:56Z",
"lastQueuedAt": "2023-11-07T05:31:56Z",
"intervalDays": -1,
"aiProviderId": "<string>"
}
]{
"defined": true,
"code": "<string>",
"status": 123,
"message": "<string>",
"data": "<unknown>"
}Authorizations
apiKeybearerAuthcookieAuth
The API key to authenticate requests.
Response
OK
Required range:
-2147483648 <= x <= 2147483647